## libmongodb-perl 0.45

=== debian/changelog ===
libmongodb-perl (0.45-1) unstable; urgency=low

  * New upstream release.
  * Rename source package to libmongodb-perl.
  * Update 5.14-ccflags.patch (CCFLAGS are now set in
    ext/Module/Install/PRIVATE/Mongo.pm).
  * debian/copyright: update formatting, add info about third-party files,
    add Apache-2.0 license stanza.
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Sep 2011 22:46:29 +0200

mongodb-perl (0.44-2) unstable; urgency=low

  * Add patch adding $Config{ccflags} to CCFLAGS to fix FTBFS with
    perl 5.14 (Closes: #638894)

 -- Dominic Hargreaves <dom@earth.li>  Wed, 24 Aug 2011 19:28:12 +0100

mongodb-perl (0.44-1) unstable; urgency=low

  * Add Vcs-* control fields
  * New upstream release (Closes: #614020)
    - fixes FTBFS with perl 5.14 (Closes: #637602)
  * Update Standards-Version (no changes)
  * Add watch file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Dominic Hargreaves <dom@earth.li>  Sun, 21 Aug 2011 12:29:30 +0100

mongodb-perl (0.39-1) unstable; urgency=low

  * Initial release (Closes: #599219)

 -- Stefan Hornburg (Racke) <racke@linuxia.de>  Fri, 19 Nov 2010 11:18:38 +0100
