=== debian/control ===
Source: libmongodb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
 Dominic Hargreaves <dom@earth.li>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 8),
 libany-moose-perl,
 libboolean-perl,
 libclass-method-modifiers-perl,
 libdata-types-perl,
 libdatetime-perl,
 libfile-slurp-perl,
 libjson-perl,
 libtest-exception-perl,
 libtie-ixhash-perl,
 libtry-tiny-perl
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MongoDB/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libmongodb-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmongodb-perl.gig

Package: libmongodb-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libany-moose-perl,
 libboolean-perl,
 libclass-method-modifiers-perl,
 libdatetime-perl,
 libtie-ixhash-perl
Description: Mongo Driver for Perl
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store. The MongoDB module provides an interface to easily access 
 it from Perl.
