=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
http://search.cpan.org/dist/MongoDB/   .*/MongoDB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
