## libmongodb-perl 0.702.1+ds

=== debian/changelog ===
libmongodb-perl (0.702.1+ds-1ubuntu1) trusty; urgency=low

  * Cherry-pick from upstream to fix test failure during build:
    - Disable JS err report test for now.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Oct 2013 22:20:05 +0100

libmongodb-perl (0.702.1+ds-1) unstable; urgency=low

  * Only depend on mongod on i386 and amd64 (the only architectures the
    test suite is available on). Patch from Niko Tyni (Closes: #719593)
  * Ignore failures to stop the test mongod process, since it may have
    not started up successfully if mongod was started from an init script
    (see: #719641)
  * Remove editor backup files
  * Add repacking to remove mongo-meta-driver director, which has unclear
    licensing in parts and isn't needed
  * New upstream release (Closes: #719591)
  * Don't delete a shipped editor backup file
  * Rebase spelling patch, drop fix-broken-test patch (applied upstream)

 -- Dominic Hargreaves <dom@earth.li>  Sat, 17 Aug 2013 21:06:11 +0200

libmongodb-perl (0.700.0-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * New upstream release.
  * Bump debhelper compatibility level to 9 for hardening support.
  * debian/copyright: Update formatting to v1.0 format.
  * Enable test suite, and fix test errors.
  * Fix minor spelling errors.

  [ gregor herrmann ]
  * New upstream release.
  * Update build/runtime dependencies.
  * Update years of packaging copyright.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Dec 2012 22:14:03 +0100
