=== debian/control ===
Source: libmongodb-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
 Dominic Hargreaves <dom@earth.li>,
 gregor herrmann <gregoa@debian.org>,
 Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>
Build-Depends: debhelper (>= 9.20120312),
 libboolean-perl,
 libclass-method-modifiers-perl,
 libdata-dump-perl,
 libdata-types-perl,
 libdatetime-perl,
 libdatetime-tiny-perl,
 libfile-slurp-perl,
 libjson-perl,
 libmoose-perl,
 libtest-exception-perl,
 libtie-ixhash-perl,
 libtry-tiny-perl,
 libtest-warn-perl,
 mongodb-server [i386 amd64],
 procps
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/MongoDB/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmongodb-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmongodb-perl.gig

Package: libmongodb-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libboolean-perl,
 libdatetime-perl,
 libmoose-perl,
 libtie-ixhash-perl
Description: Mongo Driver for Perl
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store. The MongoDB module provides an interface to easily access 
 it from Perl.
