=== debian/watch ===
version=3
# URL to the package page followed by a regex to search
opts=dversionmangle=s/\+ds$// \
    https://metacpan.org/release/MongoDB/   .*/MongoDB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
    debian sh debian/repack.stub
