## libmongodb-perl 0.704.4.0

=== debian/changelog ===
libmongodb-perl (0.704.4.0-1b1) staging; urgency=high

  * No-change rebuild against perl 5.20

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Aug 2014 14:29:35 +0000

libmongodb-perl (0.704.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 14:34:33 +0200

libmongodb-perl (0.704.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop build dependencies which are not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Jul 2014 20:41:25 +0200

libmongodb-perl (0.704.1.0-2) unstable; urgency=medium

  [ Dominique Dumont ]
  * control: add missing version on libdatetime-perl dependency
  * copyright: added comment about not-so-convenience copy of yajl files
  * copyright: renamed aladdin license to zlib/png

  [ gregor herrmann ]
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 17:25:40 +0200

libmongodb-perl (0.704.1.0-1) unstable; urgency=medium

  * Remove repackaging framework. The dubious directory is gone.

  * New upstream release.
    PERL-108: removed previously-deprecated AUTOLOAD functions.
  * Update upstream and packaging copyright years;
    add new third-party files.
  * Update build and runtime dependencies.
  * Drop patch fix-utf8-in-pod, fixed upstream.
  * Drop patch fix-manpage-spelling.patch, merged upstream.
  * Drop patch fix-db-test, fixed upstream.
  * Drop patch 5.14-ccflags.patch, not needed anymore.
  * Add patch to fix a spelling mistake in the POD.
  * debian/rules: override_dh_clean: upstream backup file was removed.
  * debian/rules: wrap override_dh_auto_test in check for nocheck in
    DEB_BUILD_OPTIONS. dh_auto_test honours DEB_BUILD_OPTIONS already, but
    we're manually starting and tearing down a mongod instance which is
    not necessary if we don't run the tests.
  * Install CONTRIBUTING.md documentation.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Jun 2014 01:10:06 +0200

libmongodb-perl (0.702.2+ds-2) unstable; urgency=medium

  * rules: find an unused port for mongod to listen to (Closes: #719641)
  * control: added BD on net-tools
  * added patch to fix utf8 error in pod doc

 -- Dominique Dumont <dod@debian.org>  Tue, 29 Apr 2014 12:53:18 +0200

libmongodb-perl (0.702.2+ds-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Update upstream contact, copyright holder, and packaging years.
  * Declare compliance with Debian Policy 3.9.5.
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix typo in Vcs-Browser header (Thanks DUCK!)

  [ Dominique Dumont ]
  * added fix-db-test patch (Closes: #730913)
  * added /me to Uploaders

 -- Dominique Dumont <dod@debian.org>  Thu, 10 Apr 2014 18:35:36 +0200
