=== debian/control ===
Source: libmongodb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libboolean-perl,
               libclass-method-modifiers-perl,
               libconfig-autoconf-perl (>= 0.22),
               libdata-types-perl,
               libdatetime-perl (>= 2:0.7800),
               libdatetime-tiny-perl,
               libfile-slurp-perl,
               libjson-perl,
               libmoose-perl,
               libnamespace-clean-perl,
               libpath-tiny-perl,
               libsafe-isa-perl,
               libsyntax-keyword-junction-perl,
               libtest-deep-perl,
               libtest-fatal-perl,
               libtest-warn-perl,
               libthrowable-perl,
               libtie-ixhash-perl,
               libtry-tiny-perl,
               mongodb-server [i386 amd64],
               net-tools,
               perl,
               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
               procps
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmongodb-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmongodb-perl.git
Homepage: https://metacpan.org/release/MongoDB

Package: libmongodb-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libboolean-perl,
         libdatetime-perl (>= 2:0.7800),
         libmoose-perl,
         libnamespace-clean-perl,
         libsafe-isa-perl,
         libsyntax-keyword-junction-perl,
         libthrowable-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl
Description: Mongo Driver for Perl
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store. The MongoDB module provides an interface to easily access 
 it from Perl.
