## libmongodb-perl 0.705.0.0

=== debian/changelog ===
libmongodb-perl (0.705.0.0-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Dominique Dumont ]
  * Imported Upstream version 0.705.0.0
  * control:
    * update dep libtest-deep-perl (>= 0.111)
    * update std-version to 3.9.6

 -- Dominique Dumont <dod@debian.org>  Thu, 09 Oct 2014 16:20:23 +0200
