=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libpath-tiny-perl,
                libsafe-isa-perl,
                libsyntax-keyword-junction-perl,
-               libtest-deep-perl,
+               libtest-deep-perl (>= 0.111),
                libtest-fatal-perl,
                libtest-warn-perl,
                libthrowable-perl,
@@ -32,8 +32,8 @@
                perl,
                perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                procps
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmongodb-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmongodb-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmongodb-perl.git
 Homepage: https://metacpan.org/release/MongoDB
