=== debian/control ===
Source: libmongodb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
           Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Harlan Lieberman-Berg <hlieberman@setec.io>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libauthen-scram-perl,
               libboolean-perl,
               libclass-method-modifiers-perl,
               libclass-xsaccessor-perl,
               libconfig-autoconf-perl (>= 0.22),
               libdatetime-perl (>= 2:0.7800),
               libdatetime-tiny-perl,
               libjson-maybexs-perl,
               libmoo-perl (>= 2),
               libnamespace-clean-perl,
               libpath-tiny-perl,
               libsafe-isa-perl,
               libtest-deep-perl (>= 0.111),
               libtest-fatal-perl,
               libtie-ixhash-perl,
               libtry-tiny-perl,
               libtype-tiny-perl,
               libtype-tiny-xs-perl,
               mongodb-server [i386 amd64],
               net-tools,
               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
               perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
               perl,
               procps
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmongodb-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmongodb-perl.git
Homepage: https://metacpan.org/release/MongoDB

Package: libmongodb-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libauthen-scram-perl,
         libboolean-perl,
         libclass-xsaccessor-perl,
         libdatetime-perl (>= 2:0.7800),
         libmoo-perl (>= 2),
         libnamespace-clean-perl,
         libsafe-isa-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl,
         libtype-tiny-perl,
         libtype-tiny-xs-perl,
         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
Recommends: libio-socket-ssl-perl (>= 1.56),
            libnet-ssleay-perl (>= 1.49),
            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.25)
Description: Mongo Driver for Perl
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store. The MongoDB module provides an interface to easily access
 it from Perl.
