## libmongodb-perl 1.2.3

=== debian/changelog ===
libmongodb-perl (1.2.3-1) unstable; urgency=medium

  * Import upstream version 1.2.3.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.8.
  * Add another fix to spelling.patch. Thanks to lintian.
  * debian/rules: set bindnow linker flag.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Apr 2016 15:52:07 +0200
