=== debian/control ===
--- 
+++ 
@@ -28,11 +28,10 @@
                libtype-tiny-xs-perl,
                mongodb-server [i386 amd64],
                net-tools,
-               perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                perl,
                procps
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmongodb-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmongodb-perl.git
 Homepage: https://metacpan.org/release/MongoDB
@@ -52,11 +51,11 @@
          libtie-ixhash-perl,
          libtry-tiny-perl,
          libtype-tiny-perl,
-         libtype-tiny-xs-perl,
-         perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+         libtype-tiny-xs-perl
 Recommends: libio-socket-ssl-perl (>= 1.56),
             libnet-ssleay-perl (>= 1.49),
-            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.25)
+            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.25),
+            perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Description: Mongo Driver for Perl
  MongoDB is a high-performance, open source, schema-free document-oriented
  data store. The MongoDB module provides an interface to easily access
