## libmongodb-perl 1.4.5

=== debian/changelog ===
libmongodb-perl (1.4.5-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nuno Carvalho ]
  * Import upstream version 1.4.5.
  * Update and forward spelling.patch.
  * Add debian/NEWS mentioning deprecated classes.
  * debian/control: drop required version for libio-socket-ssl-perl per cme
    suggestion.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 09 Sep 2016 10:13:25 +0100
