=== debian/control ===
--- 
+++ 
@@ -52,7 +52,7 @@
          libtry-tiny-perl,
          libtype-tiny-perl,
          libtype-tiny-xs-perl
-Recommends: libio-socket-ssl-perl (>= 1.56),
+Recommends: libio-socket-ssl-perl,
             libnet-ssleay-perl (>= 1.49),
             perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.25),
             perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
