## libmongodb-perl 1.8.0

=== debian/changelog ===
libmongodb-perl (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.8.0.
  * Drop fix spelling patch, applied upstream.
  * debian/control:
    + add new dependency lbbson-perl.
    + add 'Testsuite: autopkgtest-pkg-perl'.
    + Declare compliance with Debian Policy 4.1.0.
  * Add lintian override for false positive spelling error 'CAs'.
  * debian/copyright: update copyright years.

 -- Nuno Carvalho <smash@cpan.org>  Fri, 29 Sep 2017 10:31:17 +0100
