=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libmongodb-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Stefan Hornburg (Racke) <racke@linuxia.de>,
-           Dominic Hargreaves <dom@earth.li>,
+Uploaders: Dominic Hargreaves <dom@earth.li>,
            gregor herrmann <gregoa@debian.org>,
            Harlan Lieberman-Berg <hlieberman@setec.io>,
            Dominique Dumont <dod@debian.org>
@@ -10,6 +9,7 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libauthen-scram-perl,
                libboolean-perl,
+               libbson-perl,
                libclass-method-modifiers-perl,
                libclass-xsaccessor-perl,
                libconfig-autoconf-perl (>= 0.22),
@@ -31,9 +31,10 @@
                perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                perl,
                procps
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmongodb-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmongodb-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/MongoDB
 
 Package: libmongodb-perl
@@ -43,6 +44,7 @@
          ${shlibs:Depends},
          libauthen-scram-perl,
          libboolean-perl,
+         libbson-perl,
          libclass-xsaccessor-perl,
          libdatetime-perl (>= 2:0.7800),
          libmoo-perl (>= 2),
