## libmongodb-perl 1.8.1

=== debian/changelog ===
libmongodb-perl (1.8.1-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Import upstream version 1.8.1.
  * Remove lintian override (false positive fixed in lintian).
  * Update years of upstream and packaging copyright.
  * Bump debhelper compatibility level to 10.
  * Bump recommended alternaticed dependency on IO::Socket::IP.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Jan 2018 18:27:35 +0100
