=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
            Harlan Lieberman-Berg <hlieberman@setec.io>,
            Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libauthen-scram-perl,
                libboolean-perl,
                libbson-perl,
@@ -31,10 +32,9 @@
                perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                perl,
                procps
-Standards-Version: 4.1.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmongodb-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmongodb-perl.git
-Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/MongoDB
 
 Package: libmongodb-perl
@@ -56,7 +56,7 @@
          libtype-tiny-xs-perl
 Recommends: libio-socket-ssl-perl,
             libnet-ssleay-perl (>= 1.49),
-            perl (>= 5.19.8) | libio-socket-ip-perl (>= 0.25),
+            perl (>= 5.21.4) | libio-socket-ip-perl (>= 0.32),
             perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
 Description: Mongo Driver for Perl
  MongoDB is a high-performance, open source, schema-free document-oriented
