=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 # pass PORT to test through MONGOD variable in t/lib/MongoDBTest.pm
 MONGOD = localhost:$(PORT)
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow
 
 %:
 	dh $@
