## libmongodb-perl 2.0.1

=== debian/changelog ===
libmongodb-perl (2.0.1-2) unstable; urgency=medium

  * Add libbson-xs-perl in build and recommended dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 01 Aug 2018 23:31:13 +0200

libmongodb-perl (2.0.1-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream version 2.0.1
  * Remove spelling-error.patch now included in upstream
  * Since package now uses BSON or BSON::XS instead of its bson files:
    - remove copyrights from ppport.h, inc/Module/Install*, bson/*, pstdint.h
    - remove debian/copyright comment on yajl/header.h
    - move arch to "all"
    - move build dependencies to Build-Depends-Indep except debhelper
    - remove ${shlibs:Depends}
    - update debian/NEWS
  * Add libauthen-sasl-saslprep-perl, libnet-dns-perl, libsub-quote-perl and
    libuuid-urandom-perl in dependencies
  * Declare compliance with policy 4.1.5
  * Add inc/ExtUtils/HasCompiler.pm license in debian/copyright
  * Require libbson-perl 1.6.6

  [ gregor herrmann ]
  * Remove some (build) dependencies.

  [ Xavier Guimard ]
  * Replace localhost by the same value as given to --bind_ip in
    override_dh_auto_test (127.0.0.1) else tests are skipped
  * Enable a mongodb server in autopkgtest smoke test

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 30 Jul 2018 16:20:48 +0200

libmongodb-perl (1.8.2-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Import upstream version 1.8.2
  * Declare compliance with policy 4.1.4
  * Add myself to uploaders
  * Use https Apache license link

  [ gregor herrmann ]
  * Update versioned (build) dependencies.
  * Fix typo in previous changelog entry.

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 30 May 2018 22:10:19 +0200
