=== debian/control ===
Source: libmongodb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Harlan Lieberman-Berg <hlieberman@setec.io>,
           Dominique Dumont <dod@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libauthen-sasl-saslprep-perl,
                     libauthen-scram-perl (>= 0.011),
                     libboolean-perl,
                     libbson-perl,
                     libbson-xs-perl,
                     libclass-xsaccessor-perl,
                     libjson-maybexs-perl,
                     libmoo-perl (>= 2),
                     libnamespace-clean-perl,
                     libnet-dns-perl,
                     libpath-tiny-perl,
                     libsafe-isa-perl (>= 1.000007),
                     libsub-quote-perl,
                     libtest-deep-perl (>= 0.111),
                     libtest-fatal-perl,
                     libtie-ixhash-perl,
                     libtry-tiny-perl,
                     libtype-tiny-xs-perl,
                     libuuid-urandom-perl,
                     mongodb-server [i386 amd64],
                     net-tools,
                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                     perl,
                     procps
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl.git
Homepage: https://metacpan.org/release/MongoDB

Package: libmongodb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-saslprep-perl,
         libauthen-scram-perl (>= 0.011),
         libboolean-perl,
         libbson-perl,
         libclass-xsaccessor-perl,
         libmoo-perl (>= 2),
         libnamespace-clean-perl,
         libnet-dns-perl,
         libsafe-isa-perl (>= 1.000007),
         libsub-quote-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl,
         libtype-tiny-xs-perl,
         libuuid-urandom-perl
Recommends: libbson-xs-perl,
            libio-socket-ssl-perl,
            libnet-ssleay-perl (>= 1.49),
            perl (>= 5.21.4) | libio-socket-ip-perl (>= 0.32),
            perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
Description: Mongo Driver for Perl
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store. The MongoDB module provides an interface to easily access
 it from Perl.
