## libmongodb-perl 2.0.3

=== debian/changelog ===
libmongodb-perl (2.0.3-1) unstable; urgency=medium

  * Import upstream version 2.0.3.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Feb 2019 02:37:36 +0100

libmongodb-perl (2.0.2-2) unstable; urgency=medium

  * Disable build dependency on mongodb-server which won't be in buster.
    (Closes: #919090)
  * Drop unneeded version constraints from (build) dependencies.
  * Update (build) dependencies on dual-lifed modules.
  * Bump debhelper compatibility level to 11.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jan 2019 17:57:48 +0100

libmongodb-perl (2.0.2-1) unstable; urgency=medium

  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 2.0.2
  * Set minimal dependencies: libbson-perl 1.10.1, libbson-xs-perl 0.6.0
  * Declare compliance with policy 4.2.1

 -- Xavier Guimard <yadd@debian.org>  Sat, 01 Dec 2018 19:30:43 +0100
