=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            gregor herrmann <gregoa@debian.org>,
            Harlan Lieberman-Berg <hlieberman@setec.io>,
            Dominique Dumont <dod@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 11)
 Build-Depends-Indep: libauthen-sasl-saslprep-perl,
                      libauthen-scram-perl (>= 0.011),
                      libboolean-perl,
@@ -16,6 +16,7 @@
                      libbson-xs-perl,
                      libclass-xsaccessor-perl,
                      libjson-maybexs-perl,
+                     libjson-pp-perl (>= 2.27300),
                      libmoo-perl (>= 2),
                      libnamespace-clean-perl,
                      libnet-dns-perl,
@@ -28,12 +29,13 @@
                      libtry-tiny-perl,
                      libtype-tiny-xs-perl,
                      libuuid-urandom-perl,
-                     mongodb-server [i386 amd64],
+# don't build depend on mongo which is not in buster: #919090
+# enable once manually for new uploads to unstable
+#                     mongodb-server [i386 amd64],
                      net-tools,
-                     perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300),
                      perl,
                      procps
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl.git
 Homepage: https://metacpan.org/release/MongoDB
@@ -57,10 +59,10 @@
          libtype-tiny-xs-perl,
          libuuid-urandom-perl
 Recommends: libbson-xs-perl,
+            libio-socket-ip-perl (>= 0.32),
             libio-socket-ssl-perl,
-            libnet-ssleay-perl (>= 1.49),
-            perl (>= 5.21.4) | libio-socket-ip-perl (>= 0.32),
-            perl (>= 5.21.5) | libjson-pp-perl (>= 2.27300)
+            libjson-pp-perl (>= 2.27300),
+            libnet-ssleay-perl (>= 1.49)
 Description: Mongo Driver for Perl
  MongoDB is a high-performance, open source, schema-free document-oriented
  data store. The MongoDB module provides an interface to easily access
