=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	  i=10; \
 	  until (/bin/netstat -want | grep -q 127.0.0.1:$(PORT) ) || [ $$i = 0 ]; do sleep 1; i=$$((i-1)); echo waiting for mongod; done \
 	fi
-	export MONGOD=localhost:$(PORT);\
+	export MONGOD=127.0.0.1:$(PORT);\
 	dh_auto_test
 	# The server process might not have actually started
 	[ ! -s $(PIDFILE) ] || /bin/kill `cat $(PIDFILE)` || true
