## libmongodb-perl 2.2.0

=== debian/changelog ===
libmongodb-perl (2.2.0-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Add "Rules-Requires-Root: no"
  * Import upstream version 2.2.0

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Oct 2019 22:40:12 +0200
