=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libauthen-sasl-saslprep-perl,
                      libauthen-scram-perl (>= 0.011),
                      libboolean-perl,
@@ -35,10 +35,11 @@
                      net-tools,
                      perl,
                      procps
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl.git
 Homepage: https://metacpan.org/release/MongoDB
+Rules-Requires-Root: no
 
 Package: libmongodb-perl
 Architecture: all
