=== debian/watch ===
version=3
https://metacpan.org/release/MongoDB   .*/MongoDB-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
