## libmongodb-perl 2.2.2

=== debian/changelog ===
libmongodb-perl (2.2.2-3) unstable; urgency=medium

  * Drop dependency to libbson-xs-perl (Closes: #1102011)
  * Declare compliance with policy 4.7.2
  * Increase test speed: don't wait for Mongod which is no more part of Debian

 -- Yadd <yadd@debian.org>  Fri, 04 Apr 2025 00:10:28 +0200

libmongodb-perl (2.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:39:40 +0100

libmongodb-perl (2.2.2-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 13.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  * Import upstream version 2.2.2.
  * Add notice about upstream support to long description.
  * Update years of upstream and packaging copyright.
  * Update debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Aug 2020 03:27:18 +0200
