=== debian/control ===
Source: libmongodb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>,
           gregor herrmann <gregoa@debian.org>,
           Harlan Lieberman-Berg <hlieberman@setec.io>,
           Dominique Dumont <dod@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libauthen-sasl-saslprep-perl <!nocheck>,
                     libauthen-scram-perl <!nocheck>,
                     libboolean-perl <!nocheck>,
                     libbson-perl <!nocheck>,
                     libclass-xsaccessor-perl <!nocheck>,
                     libjson-maybexs-perl <!nocheck>,
                     libjson-pp-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libnet-dns-perl <!nocheck>,
                     libpath-tiny-perl <!nocheck>,
                     libsafe-isa-perl <!nocheck>,
                     libsub-quote-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtie-ixhash-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     libtype-tiny-xs-perl <!nocheck>,
                     libuuid-urandom-perl <!nocheck>,
# don't build depend on mongo which is not in buster: #919090
# and was removed from the archive later: #947743
# enable once manually for new uploads once it's back
#                     mongodb-server [i386 amd64],
                     net-tools <!nocheck>,
                     perl,
                     procps <!nocheck>
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmongodb-perl.git
Homepage: https://metacpan.org/release/MongoDB
Rules-Requires-Root: no

Package: libmongodb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libauthen-sasl-saslprep-perl,
         libauthen-scram-perl,
         libboolean-perl,
         libbson-perl,
         libclass-xsaccessor-perl,
         libmoo-perl,
         libnamespace-clean-perl,
         libnet-dns-perl,
         libsafe-isa-perl,
         libsub-quote-perl,
         libtie-ixhash-perl,
         libtry-tiny-perl,
         libtype-tiny-xs-perl,
         libuuid-urandom-perl
Recommends: libio-socket-ip-perl,
            libio-socket-ssl-perl,
            libjson-pp-perl,
            libnet-ssleay-perl
Description: Mongo Driver for Perl
 MongoDB is a high-performance, open source, schema-free document-oriented
 data store. The MongoDB module provides an interface to easily access
 it from Perl.
 .
 As of August 13, 2020, the MongoDB Perl driver and related libraries are no
 longer supported by MongoDB.
