=== debian/watch ===
version=4
https://metacpan.org/release/MongoDB   .*/MongoDB-v?@ANY_VERSION@@ARCHIVE_EXT@$
